@charset "utf-8";
/* CSS Document */

.submenu-header {
	background-image: url(../images/submenu-header-bckgrnd.png);
	background-repeat: no-repeat;
	background-position: left top;
	width:200px;
	height:27px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0B3555;
	padding-top:5px;
	padding-left:29px;
	font-weight: bold;
}

.sub-menu{
width: 196px; /*width of menu*/
}


.sub-menu ul{
	list-style-type: none;
	padding: 0;
	margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
	margin-top: 0;
	margin-right: 0;
	margin-left: 28px;
}

.sub-menu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.sub-menu ul li a{
	color: #333;
	display: block;
	padding: 5px 0;
	line-height: 17px;
	padding-left: 4px; /*link text is indented 8px*/
	padding-right: 4px;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

.sub-menu ul li a:visited{
color: black;
}

.sub-menu ul li a:hover{ /*hover state CSS*/
color: #F47B20;
}

.sub-menu ul li#current {
	background-image: url(../images/submenu-current-bullet.png);
	background-repeat: no-repeat;
	background-position: 4px 10px;
}

.sub-menu ul li#current a {
padding-left: 16px;
color:#F47B20;

}
